.selectator_options, #selectator_gallery-sort {
    display: none;
}

.gift_item_hover {
    display: none;
}

.gift_item:hover .gift_item_hover, .gift_item-send .gift_item_hover{
    display: block;
}

.chatRequestPopup .chatRequestPopup_header {
    background: #0dd240;
}

.loginPage .form-header {
    background: transparent;
}

.b-oauth {
    padding: 5px 0;
    text-align: center;
}

.sign_up_promo_result {
    padding: 6px;
    font-size: 16px;
    text-align: center;
}

.sign_up_promo_result span {
    font-family: "Corinthia";
    font-size: 4rem;
}

.sign_up_promo_result div {
    font-size: 12px;
}

.sign_up_promo_key {
    text-align: center;
}

.sign_up_promo_result_valid span {
    color: #090;
}

.sign_up_promo_result_invalid span {
    color: #A00;
}

.user_block .gallery_item_promo_chat_icon::after {
    content: '';
    position: absolute;
    background: url(../vi/promo_chat.png) no-repeat;
    width: 121px;
    height: 37px;
    left: -6px;
    bottom: 60px;
}

[data-theme='dark'] #block_email_confirmed {
    background: #540;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #760;
    line-height: 1.5;
}

#block_email_confirmed {
    background: #FF0;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #990;
    line-height: 1.5;
}

#block_email_confirmed a {
    color: #000;
    text-decoration: underline;
}

#cookieConfirm {
    z-index: 2;
    bottom: 0;
    left: 0;
    max-width: 400px;
    min-height: 250px;
    background: #EEEEEE;
    position: fixed;
    color: #000;
    text-align: center;
    padding: 4px;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
}
#cookieConfirm a {
    color: #000!important;
    font-family: 'Roboto', sans-serif!important;;
}
#cookieConfirm button {
    color: #fff;
    background: #14316f;
    text-align: center;
    border: 1px solid #fff;
    padding: 3px 5px;
    vertical-align: middle;
    font-weight: bold;
    margin: 8px 0;
    cursor: pointer;
    font-size: 20pt;
}

.cookieConfirmHeader {
    font-size: 28pt;
    color: #14316f;
}
.cookieConfirmHeader img {
    vertical-align: middle;
}

.cookieConfirmText, .cookieConfirmText a {
    font-size: 14pt;
}
